body{width:100%;font-family:'PT Sans', Tahoma, Arial, sans-serif;font-size:14px;color:#2B2B2B;font-weight:400;line-height:20px;}
h1, h2, h3, h4, h5, h6{font-family:'PT Sans', Tahoma, Arial, sans-serif;color:#444;}
/* default font size */
.fa{font-size:14px;}
/* Override the bootstrap defaults */
h1{font-size:33px;}
h2{font-size:27px;}
h3{font-size:21px;}
h4{font-size:15px;}
h5{font-size:12px;}
h6{font-size:10.2px;}
a{color:#EF272A;}
a:hover{color:#000000;}
a:focus{outline:0px;}
a:hover{text-decoration:none;}
.red{color:#EF272A;}
.font13{font-size:13px;}
legend{padding:7px 0px;font-size:18px;}
.nopadding{padding:0px;}
.nothing{clear:both;margin:0px;padding:0px;}
label{font-size:13px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:13px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover{font-size:12px;}
.input-group .input-group-addon{height:30px;font-size:12px;}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{margin-bottom:15px;}
div.required .control-label:before{content:'* ';color:#FF0000;font-size:15px;}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover{color:#FFFFFF;text-decoration:none;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1,#1f90bb);background-repeat:repeat-x;}
/* top */
#top{min-height:30px;padding:4px 0px 3px 0;color:#FFFFFF;background-color:#2B2B2B;}
#top .container{padding:0 20px;}
#top .btn-link, #top-links li, #top-links a{color:#FFFFFF;text-shadow:0 0px 0 #FFFFFF;text-decoration:none;}
#top .btn-link:hover, #top-links a:hover{color:#EF272A;}
#top-links .dropdown-menu a{text-shadow:none;}
#top-links .dropdown-menu a:hover{color:#FFFFFF;}
#top .btn-link strong{font-size:14px;line-height:14px;}
#top-links{width:100%;padding-top:1px;text-align:right;}
#top-links a{margin:0 10px;}
/* logo */
#logo{margin:0 auto 10px auto;display:none;}
#logo a{margin:0 auto;}
#logo a img{margin:0 auto;}
/* cart */
#miniCartHolder{position:relative;width:315px;}
#miniCartHolder #cart a{text-transform:uppercase;}
#miniCartHolder #cart table td{font-size:13px;}
#cart{margin-bottom:10px;}
#cart > .btn{float:right;width:120px;padding:16px 20px;font-size:13px;line-height:18px;color:#FFFFFF;border:0px;border-radius:0px;box-shadow:inset 0 0px 0 rgba(255,255,255,.2), 0 0px 2px rgba(0,0,0,.05);background:url(../image/cart-bg.jpg) repeat-x 0% 0%;}
#cart.open > .btn{color:#666;text-shadow:none;border:0px;box-shadow:none;background-image:none;background-color:#FFFFFF;}
#cart.open > .btn:hover{color:#444;}
#cart .dropdown-menu{background:#FFFFFF;z-index:1001;}
#cart .dropdown-menu{min-width:100%;}
@media (max-width:478px){
 #cart .dropdon-menu{width:100%;}
}
#cart .dropdown-menu table{margin-bottom:10px;}
#cart .dropdown-menu table tr td{border-top:0px;}
#cart .dropdown-menu li > div{min-width:427px;padding:0 10px;}
@media (max-width:478px){
 #cart .dropdown-menu li > div{min-width:100%;}
}
#cart .dropdown-menu li p{margin:20px 0;}
/* Currency */
#currency{position:absolute;top:0px;left:86px;min-height:50px;background:url(../image/divider.jpg) no-repeat 0% 0%;z-index:256;}
#currency .btn-link{padding:14px 20px;font-size:13px;color:#FFFFFF;}
#currency .dropdown-menu{min-width:110px;margin:0px;padding:0px;border-radius:0px;}
#currency .currency-select{padding:6px 0 6px 20px;color:#2B2B2B;text-align:left;}
#currency .currency-select:hover{color:#ED2728;text-shadow:none;background:#EBEBEB;}
/* menu */
#menuHolder{background:url(../image/menu_bg.jpg) repeat-x 0% 0%;}
#menu{position:relative;border:0px;}
#menu .navbar-collapse.collapse{float:left;padding:0px;}
#menu .navbar-header{margin-left:10px;}
#menu .nav > li > a{
 padding:10px 15px 10px 15px;
 font-size:13px;
 color:#FFFFFF;
 text-transform:uppercase;
 min-height:15px;
 background-color:transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a{
 background-color:rgba(0, 0, 0, 0.1);
}
#menu .nav .dropdown-menu{
 padding:10px 20px 20px 0px;
  -webkit-border-bottom-right-radius:16px;
  -webkit-border-bottom-left-radius:16px;
  -moz-border-radius-bottomright:16px;
  -moz-border-radius-bottomleft:16px;
  border-bottom-right-radius:16px;
  border-bottom-left-radius:16px;
}
#menu .dropdown-inner{
 display:table;
}
#menu .dropdown-inner ul{
 display:table-cell;
 padding-left:20px;
}
#menu .dropdown-inner a{
 min-width:180px;
 padding:3px 20px;
 font-size:13px;
 color:#ABABAB;
 text-transform:uppercase;
 line-height:20px;
  border-bottom:1px solid #E0E0E0;
 clear:both;
 display:block;
}
#menu .dropdown-inner a span{font-size:10px;color:#000000;}
#menu .dropdown-inner li a:hover{
 color:#ED262B;
 background:transparent;
}
#menu .see-all{
 display:block;
 margin-top:0.5em;
 border-top:1px solid #DDD;
 padding:3px 20px;
 -webkit-border-radius:0 0 4px 4px;
 -moz-border-radius:0 0 4px 4px;
 border-radius:0 0 3px 3px;
 font-size:12px;
}
#menu .see-all:hover, #menu .see-all:focus{
 text-decoration:none;
 color:#FFFFFF;
 background-color:#229ac8;
 background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);
 background-repeat:repeat-x;
}
#menu #category{
 float:left;
 padding-left:15px;
 font-size:16px;
 font-weight:700;
 line-height:40px;
 color:#FFFFFF;
 text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar{
 float:left;
 padding:5px 18px;
 color:#FFFFFF;
 font-size:15px;
 font-stretch:expanded;
 border:0px;
 box-shadow:inset 0 0px 0 rgba(255,255,255,.2), 0 0px 0px rgba(0,0,0,.05);
 background-color:#C02020;
}
#menu .btn-navbar .fa{font-size:21px;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled]{
 color:#EF272A;
 background-color:#FFFFFF;
}
@media (min-width:768px){
 #menu .dropdown:hover .dropdown-menu{
  display:block;
 }
}
@media (max-width:767px){
 #menu{
  border-radius:4px;
 }
 #menu div.dropdown-inner > ul.list-unstyled{
  display:block;
 }
 #menu div.dropdown-menu{
  margin-left:0 !important;
  padding-bottom:10px;
  background-color:rgba(0, 0, 0, 0.1);
 }
 #menu .dropdown-inner{
  display:block;
 }
 #menu .dropdown-inner a{
  width:100%;
 }
 #menu .dropdown-menu a:hover,
 #menu .dropdown-menu ul li a:hover{
  background:rgba(0, 0, 0, 0.1);
 }
 #menu .see-all{
  margin-top:0;
  border:none;
  border-radius:0;
  color:#FFFFFF;
 }
}
/* Slider */
#bannerHolder{position:relative;}
.item{text-align:center;}
#tagline{position:absolute;bottom:20px;right:60px;width:117px;height:90px;}
.bannerSlideshowSubpage .owl-wrapper-outer{height:400px;}
.bannercards{position:absolute;top:4%;right:18%;width:36%;}
.bannerSlideshowSubpage .bannercards{right:24%;width:26%;}
.owl-wrapper-outer{border:0px !important;border-radius:0px !important;box-shadow:0 0px 0px rgba(0, 0, 0, 0.2) !important;}
.owl-carousel{margin:0px !important;border:0px !important;box-shadow:0 0px 0px rgba(0, 0, 0, 0.2) !important;border-radius:0px !important;display:block !important;}
.owl-carousel .owl-buttons .owl-next{right:38px !important;}
.arrow-left{width:38px;height:60px;background:url(../image/arrow-left.png) no-repeat 0% 0%;}
.arrow-right{width:38px;height:60px;background:url(../image/arrow-right.png) no-repeat 0% 0%;}
.arrow-left:hover{background:url(../image/arrow-left.png) no-repeat 0% 100%;}
.arrow-right:hover{background:url(../image/arrow-right.png) no-repeat 0% 100%;}
/* Featurebox */
.featureBox{padding:0px;margin-top:20px;}
/* Content */
#content{min-height:300px;}
#content h1{margin:0 0 10px 0;color:#BABABA;}
.showDiffTxt{display:none;}
/* Footer */
#footer-top{padding:0px;}
footer{
 margin-top:30px;
 padding:20px 0;
 font-size:12px;
 color:#000000;
 text-transform:uppercase;
 background-color:#EBEBEB;
}
footer hr{border-top:none;border-bottom:1px solid #666;}
footer a{color:#000000;text-transform:lowercase !important;}
footer a:hover{color:#F12629;}
footer h5{font-family:'Open Sans', sans-serif;font-size:13px;font-weight:bold;color:#FFFFFF;}
footer #freeDelivery{float:right;width:27%;}
footer #freeDelivery span{margin-right:25.2px;}
footer .fa{font-size:84px; color:#C3C3C3;}
.rights{padding:20px 0;font-size:12px;text-transform:uppercase;}
.rights .pull-right{color:#7F7F7F;}
.rights a{color:#7F7F7F;}
.rights a:hover{color:#EF272A;}
/* Alert */
.alert{padding:8px 14px 8px 14px;}
.customAlert{padding:8px 14px 8px 14px;}
/* Breadcrumb */
.breadcrumb{
 margin:0 0 20px 0;
 padding:8px 0;
 border:0px;
 border-top:1px solid #ddd;
 border-bottom:1px solid #ddd;
 border-radius:0px;
}
.breadcrumb i{font-size:15px;color:#2B2B2B;}
.breadcrumb > li{
 text-shadow:0 1px 0 #FFFFFF;
 padding:0 20px;
 position:relative;
 white-space:nowrap;
}
.breadcrumb a{font-size:12px;}
.breadcrumb a:hover{color:#EF272A;}
.breadcrumb > li + li:before{
 content:'';
 padding:0;
}
.breadcrumb > li:after{
 content:'';
 display:block;
 position:absolute;
 top:-3px;
 right:-5px;
 width:26px;
 height:26px;
 border-right:1px solid #DDD;
 border-bottom:1px solid #DDD;
 -webkit-transform:rotate(-45deg);
 -moz-transform:rotate(-45deg);
 -o-transform:rotate(-45deg);
 transform:rotate(-45deg);
}
.labelRestriction{margin-top:6px;}
.labelRestriction label{margin:0px;}
.pagination{margin:0;}
.pagination > li > a, .pagination > li > span{color:#7E7E7E;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{color:#FFFFFF;border-color:#EF272A;background:#EF272A;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{color:#EF272A;}
.paginationHolder{padding-top:5px;font-size:12px;color:#7E7E7E;text-transform:uppercase;border-top:1px solid #BFBFBF;}
/* buttons */
.buttons{margin:1em 0;}
.btn{
 padding:7.5px 12px;
 font-size:12px;
 border:1px solid #cccccc;
 border-radius:4px;
 box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs{font-size:9px;}
.btn-sm{font-size:10.2px;}
.btn-lg{padding:10px 16px;font-size:15px;}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{font-size:12px;}
.btn-group > .btn-xs{font-size:9px;}
.btn-group > .btn-sm{font-size:10.2px;}
.btn-group > .btn-lg{font-size:15px;}
.btn-default{
 color:#333333;
 text-shadow:0 0px 0 rgba(0, 0, 0, 0.25);
 background:#FFFFFF;
 /*background-color:#e7e7e7;
 background-image:linear-gradient(to bottom, #eeeeee, #dddddd);
 background-repeat:repeat-x;
 border-color:#dddddd #dddddd #b3b3b3 #b7b7b7;*/
}
.btn-default:hover{color:#FFFFFF;background:#000000;}
.btn-primary{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 border:0px;
 background:url(../image/filter_bg.jpg) repeat-x 0% 0%;
 /*
 background-color:#229ac8;
 background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);
 background-repeat:repeat-x;
 border-color:#1f90bb #1f90bb #145e7a;
 */
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background:#000000;}
.btn-warning{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color:#faa732;
 background-image:linear-gradient(to bottom, #fbb450, #f89406);
 background-repeat:repeat-x;
 border-color:#f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled]{
 box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color:#da4f49;
 background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);
 background-repeat:repeat-x;
 border-color:#bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled]{
 box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color:#5bb75b;
 background-image:linear-gradient(to bottom, #62c462, #51a351);
 background-repeat:repeat-x;
 border-color:#51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{
 box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color:#df5c39;
 background-image:linear-gradient(to bottom, #e06342, #dc512c);
 background-repeat:repeat-x;
 border-color:#dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{
 background-image:none;
 background-color:#df5c39;
}
.btn-link{
 border-color:rgba(0, 0, 0, 0);
 cursor:pointer;
 color:#23A1D1;
 border-radius:0;
}
.btn-link, .btn-link:active, .btn-link[disabled]{
 background-color:rgba(0, 0, 0, 0);
 background-image:none;
 box-shadow:none;
}
.btn-inverse{
 color:#FFFFFF;
 text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color:#363636;
 background-image:linear-gradient(to bottom, #444444, #222222);
 background-repeat:repeat-x;
 border-color:#222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled]{
 background-color:#222222;
 background-image:linear-gradient(to bottom, #333333, #111111);
}
/* List Group */
.list-group .title_block{
 min-height:40px;
 margin:0;
 padding:11px 12px;
 font:600 20px/30px;
 font-size:16px !important;
 color:#FFFFFF;
 text-transform:uppercase;
 background:url(../image/filter_bg.jpg) repeat-x 0% 0%;
}

.mainCategory{font-weight:bold;}
#column-left .list-group .list-group-item{margin-bottom:0px;border:0px;border-bottom:1px solid #E0E0E0;}
.subCategory{font-size:13px !important;text-transform:uppercase;border:0px;}
.subCategoryII{text-indent:10px;}
.plus{background:url(../image/design/plus.png) no-repeat 100% 50% !important;}
.minus{background:url(../image/design/minus.png) no-repeat 100% 50% !important;}

.list-group a:nth-child(even){background:#FFFFFF}
.list-group a:nth-child(odd){background:#FFFFFF}

.list-group a{
 color:#2B2B2B;
 padding:6px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover{
 color:#EE2626;
 background:#F2F2F2;
 text-shadow:0 1px 0 #FFFFFF;
}
/* Carousel */
.carousel-caption{
 color:#FFFFFF;
 text-shadow:0 1px 0 #000000;
}
.carousel-control .icon-prev:before{
 content:'\f053';
 font-family:FontAwesome;
}
.carousel-control .icon-next:before{
 content:'\f054';
 font-family:FontAwesome;
}
/* Product List */
.otherProducts{padding:6px 10px;border-bottom:1px solid #CCC;}
.otherProducts .pName{float:left;width:60%;padding-left:5px;font-size:12px;text-transform:uppercase;}
.otherProducts .pName strong{font-size:14px;}
.otherProducts .pName .minimumNote{margin:0px;}
.otherProducts .pPrice{float:left;width:10%;padding:10px 0;text-align:center;}
.otherProducts .categoryButtons{float:left;width:30%;}
.otherProducts .pQty .qtyLabel{float:left;margin:0px;padding:10px 12px;font-size:16px;color:#000000;font-weight:bold;text-transform:uppercase;}
.otherProducts .pQty input{float:left;width:60px;min-height:40px;margin-right:1px;font-size:16px;color:#000000;font-weight:bold;text-align:center;border:0px;border-radius:0px;background:url(../image/input.jpg) no-repeat 0% 0%;}
.otherProducts .addtoCartBttn{width:140px;color:#FFFFFF;text-align:center;text-transform:uppercase;text-shadow:0 0 0 rgba(0, 0, 0, 0.25);border:0px;border-radius:0px;background:url(../image/addcart-bttn.jpg) no-repeat 0% 0%;}


.product-thumb{margin-bottom:20px;overflow:auto;}
.product-thumb .image{text-align:center;}
.product-thumb .image a{display:block;}
.product-thumb .image a:hover{opacity:0.8;}
.product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-thumb .image a:nth-child(even){background:transparent;}
.product-thumb .image a:nth-child(odd){background:transparent;}
.product-grid .product-thumb .image{position:relative;float:none;margin:19px;border:10px solid #FFFFFF;background:#FFFFFF;-webkit-box-shadow:0px 0px 20px 5px rgba(199,199,199,1);-moz-box-shadow:0px 0px 20px 5px rgba(199,199,199,1);box-shadow:0px 0px 20px 5px rgba(199,199,199,1);}
.product-list .product-thumb .image{position:relative;float:none;margin:18px;border:10px solid #FFFFFF;-webkit-box-shadow:0px 0px 20px 5px rgba(199,199,199,1);-moz-box-shadow:0px 0px 20px 5px rgba(199,199,199,1);box-shadow:0px 0px 20px 5px rgba(199,199,199,1);}
.product-grid .product-thumb .image .newTag{position:absolute;top:-21px;left:-21px;width:103px;height:103px;background:url(../image/newTag.png) no-repeat 0% 0%;z-index:256;}
.product-grid .product-thumb .image .noStockTag{position:absolute;top:-11px;left:-11px;width:103px;height:103px;background:url(../image/no-stock.png) no-repeat 0% 0%;z-index:256;}
.product-grid .product-thumb .image .customiseTag{position:absolute;top:-21px;right:-16px;width:103px;height:103px;background:url(../image/customiseTag.png) no-repeat 0% 0%;z-index:256;}
.product-grid .product-thumb .image .customiseTag img{width:100%;height:100%;}
.product-grid .product-thumb .categoryButtons{margin:0 20px;}
.product-list .product-thumb .categoryButtons{margin:18px 20px;}
@media (min-width:767px){
 .product-list .product-thumb .image{position:relative;float:left;}
}
.product-thumb h4{font-weight:normal;}
.product-thumb h4 a{font-size:18px;color:#FFFFFF;}
.product-thumb h4 a:hover{color:#EF272A;}
.product-thumb .caption{position:absolute;bottom:0px;left:0px;width:100%;padding:0 20px;background-color:rgba(0, 0, 0, 0.5);}
@media (max-width:767px){
.product-list .product-thumb .caption{
 min-height:0;
 margin-left:0;
 padding:0 10px;
}
.product-grid .product-thumb .caption{
 min-height:0;
}
}
.product-thumb .rating{
 padding-bottom:10px;
}
.rating .fa-stack{
 font-size:8px;
}
.rating .fa-star-o{
 color:#999;
 font-size:15px;
}
.rating .fa-star{
 color:#FC0;
 font-size:15px;
}
.rating .fa-star + .fa-star-o{
 color:#E69500;
}
h2.price{
 margin:0;
}
.product-thumb .price{
 color:#444;
}
.product-thumb .price-new{
 font-weight:600;
}
.product-thumb .price-old{
 color:#999;
 text-decoration:line-through;
 margin-left:10px;
}
.product-thumb .price-tax{
 color:#999;
 font-size:12px;
 display:block;
}
.product-thumb .button-group{
  border:0px;
 overflow:auto;
}
.product-list .product-thumb .button-group{
 border-left:1px solid #ddd;
}
@media (max-width:768px){
 .product-list .product-thumb .button-group{
  border-left:none;
 }
}
.product-thumb .button-group button{
 width:140px;
 color:#FFFFFF;
 text-align:center;
 text-transform:uppercase;
 line-height:38px;
 border:none;
 background:url(../image/addcart-bttn.jpg) no-repeat 0% 0%;
 display:inline-block;
}
.latestProductsHolder h3{margin:0 0 10px 0;}
.latestProducts .product-thumb .button-group button{width:117px;}
.product-thumb .button-group a{float:left;width:82px;padding:9px 0px;font-size:16px;color:#FFFFFF;text-align:center;font-style:italic;border-right:1px solid #FFFFFF;background:#2B2B2B;display:block;}
.product-thumb .button-group .fullWidth{width:100% !important;}
.product-thumb .button-group button + button{
 width:20%;
 border-left:1px solid #ddd;
}
.product-thumb .button-group button:hover{
 color:#000000;
 background-color:#ddd;
 text-decoration:none;
 cursor:pointer;
}
@media (max-width:1200px){
 .product-thumb .button-group button, .product-thumb .button-group button + button{
  width:33.33%;
 }
}
@media (max-width:767px){
 .product-thumb .button-group button, .product-thumb .button-group button + button{
  width:33.33%;
 }
}
.thumbnails{
 margin-top:31px;
 padding:10px 0 0 0;
 list-style:none;
 overflow:auto;
 clear:both;
}
.thumbnails > li{margin-left:20px;}

.thumbnails > img{width:100%;}
.thumbnails .thumbnail{position:relative;float:none;padding:0px;border:10px solid #FFFFFF;background:#E5E5E5;border-radius:0px;-webkit-box-shadow:0px 0px 5px 5px rgba(221,221,221,1);-moz-box-shadow:0px 0px 5px 5px rgba(221,221,221,1);box-shadow:0px 0px 5px 5px rgba(221,221,221,1);}
.thumbnails .thumbnail:hover{border-color:#EE2829;}

.image-additional{max-width:206px;}
.thumbnails .image-additional{position:relative;margin-left:30px;}
.thumbnails .image-additional .caption{position:absolute;bottom:0px;left:0px;width:100%;padding:0 20px;background-color:rgba(0, 0, 0, 0.5);}
.thumbnails .image-additional .caption h4{color:#FFFFFF;text-align:center;}

.productTitle{margin-top:40px !important;font-style:italic;}
.productCode{display:none;}
.descriptionLabel{margin:0px;font-weight:bold;}
.productPrice{font-size:24px;color:#000000;font-style:italic;}
.minimumNote{margin:10px 0;font-size:12px;color:#E72627;font-weight:bold;text-transform:uppercase;}
#product{margin:40px 0 0 0;}
#product .qtyLabel{float:left;margin:0px;padding:10px 15px;font-size:16px;color:#000000;text-transform:uppercase;}
#product #input-quantity{float:left;width:60px;min-height:40px;margin-right:1px;font-size:16px;color:#000000;font-weight:bold;text-align:center;border:0px;border-radius:0px;background:url(../image/input.jpg) no-repeat 0% 0%;}
#product #button-cart{width:140px;color:#FFFFFF;text-align:center;text-transform:uppercase;text-shadow:0 0 0 rgba(0, 0, 0, 0.25);border:0px;border-radius:0px;background:url(../image/addcart-bttn.jpg) no-repeat 0% 0%;}

.checkoutLogin{float:none;margin:0 auto;}
#product .form-group .control-label{font-weight:bold;}
#product .form-group .gstmsg{font-weight:bold;}
#product .form-group .control-label a{font-weight:normal;}
#product .step{width:100%;margin-bottom:10px;padding:10px 20px;font-size:12px;color:#E72627;font-weight:bold;text-transform:uppercase;background:#FFFFFF;-moz-box-shadow:inset 0 0 30px #CCCCCC;-webkit-box-shadow:inset 0 0 30px #CCCCCC;box-shadow:inset 0 0 30px #CCCCCC;}
#product .step strong{color:#2B2B2B;}

#logoNote{font-size:13px;}
.pmsLabel{float:left;margin:0px;padding:7px 0;font-weight:normal !important;}
.pmsInput{float:left;width:30%;margin:0 0 6px 10px;}
.logoUpload{width:20%;}
#extraInfo {margin-bottom:0px;border:0px;}
#extraInfo > li > a{color:#2A2A2A;text-transform:uppercase;}
#extraInfo > li > a:hover{padding:10px 15px 9px 15px;color:#EE2628;border-bottom:0px;}
#extraInfo > li.active > a:hover{padding:10px 15px;}
#extraInfo > li.active > a{border:0px;border-bottom:1px solid #EE2829;}
.tab-content{margin-top:-1px;padding:15px 20px 0;border-top:1px solid #CCCCCC;}
#requestSubmit{margin-left:15px;}

/*
@media (min-width:1200px){
 #content .col-lg-2:nth-child(6n+1),
 #content .col-lg-2:nth-child(6n+1),
 #content .col-lg-3:nth-child(4n+1),
 #content .col-lg-4:nth-child(3n+1),
 #content .col-lg-6:nth-child(2n+1){
  clear:left;
 }
}
@media (min-width:992px) and (max-width:1199px){
 #content .col-md-2:nth-child(6n+1),
 #content .col-md-2:nth-child(6n+1),
 #content .col-md-3:nth-child(4n+1),
 #content .col-md-4:nth-child(3n+1),
 #content .col-md-6:nth-child(2n+1){
  clear:left;
 }
}
@media (min-width:768px) and (max-width:991px){
 #content .col-sm-2:nth-child(6n+1),
 #content .col-sm-2:nth-child(6n+1),
 #content .col-sm-3:nth-child(4n+1),
 #content .col-sm-4:nth-child(3n+1),
 #content .col-sm-6:nth-child(2n+1){
  clear:left;
 }
}
*/

/* fixed colum left + content + right*/
@media (min-width:768px){
    #column-left  .product-layout .col-md-3{
       width:100%;
    }

 #column-left + #content .product-layout .col-md-3{
       width:50%;
    }

 #column-left + #content + #column-right .product-layout .col-md-3{
       width:100%;
    }

    #content + #column-right .product-layout .col-md-3{
       width:100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout{
 width:100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity]{
 min-width:50px;
}

.crossOut{color:#7F7F7F;}
.offer{color:#EF272A;}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{
    background-image:none;
    background-color:#df5c39;
}

/* Responsive Changes */
@media only screen and (min-width:1px) and (max-width:479px){
 .forceClear{display:block;}
 #top{background-repeat:repeat !important;}
 #top-links{padding:0px;font-size:13px;}
 #top-links .pull-right{margin:8px 0 0 0;}
 #top-links .pull-right li{margin:0 6px;}
 .mobileCurrency{float:right;}
 .mobileCurrency #currency{left:76%;min-height:49px;}
 .mobileCurrency #currency .btn-link{padding:14px 15px 14px 25px;}
 .mobileCurrency #currency .currency-select{padding:6px;}
 .mobileCurrency #currency .dropdown-menu{min-width:56px;}
 #logo{display:block;}
 #miniCartHolder{width:100%;}
 #cart{width:100%;margin:0px;}
 #cart > .btn{width:100%;margin:0px;font-size:16px;border-left:0px;}
 #cart > .btn .fa{font-size:18px;}
 #menuHolder{position:relative;width:100%;margin:0 0 10px 0 !important;}
 #menuHolder .container{padding:0px;}
 #menu{width:100% !important;}
 #menu .navbar-collapse.collapse{width:100%;box-shadow:inset 0 0px 0 rgba(255,255,255,.1);background:#C42021;}
 #menu .nav .dropdown-menu{
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomright:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
 } 
 .navbar-nav{width:100% !important;margin:0px;}
 .breadcrumb{display:none;}
 #latestProducts .carousel-control.left{left:0px;}
 #latestProducts .carousel-control.right{right:0px;}
 #latestProducts .carousel-control.left .fa{font-size:20px !important;}
 #latestProducts .carousel-control.right .fa{font-size:20px !important;}
 #category_id{margin-bottom:6px;}
 .labelRestriction{width:60px;}
 #input-sort{width:85%;margin-bottom:6px;}
 #input-limit{width:85%;margin-bottom:6px;}
 .product-thumb .button-group a{width:50%;}
 .product-thumb .button-group button, .product-thumb .button-group button + button{width:50%;}
 .product-extra .quantity-adder .wrap-qty{margin:2px 0 0 10px;}
 .nav > li > a{padding:8px 5px;font-size:14px;}
 #input-quantity{padding:6px 2px;}
 .cartQtyInput{width:50px !important;}
 #compare-total{width:100% !important;font-size:12px;}
 .product-extra .button-group{width:56% !important;}
 .product-extra .button-group #button-cart{width:40%;}
 .product-extra .button-group button + button{width:30% !important;}
 #extraInfo a{font-size:12px;}
 #extraInfo a:hover{padding:8px 5px !important;}
 .otherProducts .pName{width:85%;}
 .otherProducts .pPrice{width:15%;}
 .otherProducts .categoryButtons{clear:both;width:100%;}
 footer .col-sm-2, .col-sm-4{margin-bottom:10px;}
 footer #freeDelivery{width:100%;}

 @media (max-width:478px){
  #cart .dropdown-menu{width:100%;}
  #cart .dropdown-menu li > div{min-width:100%;}
 }

 @media only screen and (min-width:480px){
  .footer-container #footer .footer-block{width:50%;}
  .footer-container #footer #block_contact_infos .right{width:50% !important;}
 }
}

@media only screen and (min-width:480px) and (max-width:1023px){
 #top{background-repeat:repeat !important;}
 #top-links{padding:0px;}
 #top-links .pull-right{margin:8px 0 0 0;}
 #top-links .pull-right li{margin:0 6px;}
 .mobileCurrency{float:right;}
 .mobileCurrency #currency{left:84%;min-height:49px;}
 .mobileCurrency #currency .btn-link{padding:14px 15px 14px 25px;}
 .mobileCurrency #currency .currency-select{padding:6px;}
 .mobileCurrency #currency .dropdown-menu{min-width:56px;}
 #logo{display:block;}
 #miniCartHolder{width:100%;}
 #cart{width:100%;margin:0px;}
 #cart > .btn{width:100%;margin:0px;font-size:16px;border-left:0px;}
 #cart > .btn .fa{font-size:18px;}
 #menuHolder{position:relative;width:100%;margin:0 0 10px 0 !important;}
 #menuHolder .container{padding:0px;}
 #menu{width:100% !important;}
 #menu .navbar-collapse.collapse{width:100%;box-shadow:inset 0 0px 0 rgba(255,255,255,.1);background:#C42021;}
 #menu .nav .dropdown-menu{
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomright:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
 } 
 .navbar-nav{width:100% !important;margin:0px;}
 .labelRestriction{width:60px;}
 #input-sort{width:85%;margin-bottom:6px;}
 #input-limit{width:85%;margin-bottom:6px;}
 .product-thumb .button-group a{width:50%;}
 .product-extra .quantity-adder .wrap-qty{margin:2px 0 0 10px;}
 .nav > li > a{padding:8px 5px;font-size:14px;}
 #input-quantity{padding:6px 2px;}
 .cartQtyInput{width:50px !important;}
 #compare-total{width:100% !important;font-size:12px;}
 .otherProducts .pName{width:85%;}
 .otherProducts .pPrice{width:15%;}
 .otherProducts .categoryButtons{clear:both;width:61%;}
 footer .col-sm-2, footer .col-sm-4{float:left;width:25%;margin-bottom:10px;}
 footer #freeDelivery{width:100%;}
}

 @media only screen and (min-width:640px){
  .otherProducts .categoryButtons{clear:both;width:51%;}
  .footer-container #footer .spacer{display:none;}
  .footer-container #footer .footer-block{width:25%;}
 }

@media only screen and (min-width:480px) and (max-width:639px){
 .categoryButtons .button-group button{width:50%;background:#ED2728 url(../image/addcart-bttn-205.jpg) no-repeat 0% 0%;}
}

@media only screen and (min-width:640px) and (max-width:719px){
 .categoryButtons .button-group button{width:50%;background:#ED2728 url(../image/addcart-bttn-285.jpg) no-repeat 0% 0%;}
}

@media only screen and (min-width:720px) and (max-width:1023px){
 .leftCol{float:left;width:50%;}
 .rightCol{float:left;width:50%;padding-right:0px;}
}

@media only screen and (min-width:720px) and (max-width:799px){
 .categoryButtons .button-group button{width:50%;background:#ED2728 url(../image/addcart-bttn-325.jpg) no-repeat 0% 0%;}
}

@media only screen and (min-width:800px) and (max-width:1023px){
 .subCategory{padding:6px 0px !important;}
 .otherProducts .categoryButtons{clear:both;width:57%;}
 .otherProducts .categoryButtons .addtoCartBttn{width:45%;}
 .product-thumb .button-group a{width:38%;}
 .categoryButtons .button-group button{width:62%;background:#ED2728 url(../image/addcart-bttn.jpg) no-repeat 0% 0%;}
}

@media only screen and (min-width:1024px) and (max-width:1279px){
 .otherProducts .pName{width:51%;}
 .otherProducts .pPrice{width:10%;}
 .otherProducts .categoryButtons{clear:none;float:left;width:39%;}
 .otherProducts .categoryButtons .addtoCartBttn{width:50%;}
 .otherProducts .categoryButtons .addtoCartBttn span{display:inline;}
 .product-thumb .button-group a{width:50%;}
 .categoryButtons .button-group button span{display:none;}
 .categoryButtons .button-group button{width:50%;background:#ED2728 url(../image/addcart-bttn.jpg) no-repeat 0% 0%;}
}

@media only screen and (min-width:800px) and (max-width:1023px){
 .mobileCurrency{float:right;}
 .mobileCurrency #currency{left:84%;min-height:49px;}
 .mobileCurrency #currency .btn-link{padding:14px 15px 14px 25px;}
 .mobileCurrency #currency .currency-select{padding:6px;}
 .mobileCurrency #currency .dropdown-menu{min-width:56px;}
 #logo{display:block;}
 #miniCartHolder{width:100%;}
 #cart{width:100%;margin:0px;}
 #cart > .btn{width:100%;margin:0px;font-size:16px;border-left:0px;}
 #cart > .btn .fa{font-size:18px;}
 #menuHolder{position:relative;width:100%;margin:0 0 10px 0 !important;}
 #menuHolder .container{padding:0px;}
 #menu{width:100% !important;}
 #menu .navbar-collapse.collapse{box-shadow:inset 0 0px 0 rgba(255,255,255,.1);background:#C42021;}
 #menu .nav .dropdown-menu{
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomright:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
 } 
 #content h1{font-size:25px;}
 .list-group .title_block{font-size:20px;}
 #input-quantity{padding:6px 2px;}
 footer .col-sm-2, .col-sm-4{margin-bottom:10px;}
 footer #freeDelivery{width:100%;} 
 
 @media only screen and (min-width:800px) and (max-width:1023px){
  #menu .nav > li > a{font-size:13px;}
  #cart > .btn{width:100%;margin-left:0px;margin-bottom:4px;}
  #latestProducts{height:400px;}
  .product-extra .quantity-adder .wrap-qty{margin:2px 0 0 0px;}
  .product-extra .quantity-adder .wrap-qty span{padding:6px 8px;}
 }
 
}

@media only screen and (min-width:1024px) and (max-width:1279px){
 #menu .nav > li > a{padding:15px 6px;}
 #miniCartHolder{width:230px;}
 #cart > .btn{width:44%;}
 #currency{left:55px;}
 footer .col-sm-2, footer .col-sm-4{float:left;width:20%;margin-bottom:10px;}
 footer #freeDelivery{width:35%;}
}

@media (min-width:1025px){
 #search{width:200px;}
 .product-extra .button-group{width:60%;}
 .product-extra .button-group #button-cart{font-size:12px;} 
 .footer-container #footer .footer-block{width:16.6%;}
 .footer-container #footer ul li a{font-size:14px;}
 .footer-container #footer #block_contact_infos > div ul li.emailBox a{font-size:13px;}
}

@media (min-width:768px){
 #menu .dropdown:hover .dropdown-menu{display:block;}
}

@media (min-width:767px){
 .product-list .product-thumb .image{position:relative;float:left;}
}

@media (max-width:767px){
 #menu{border-radius:4px;}
 #menu div.dropdown-inner > ul.list-unstyled{display:block;}
 #menu div.dropdown-menu{margin-left:0 !important; padding-bottom:10px; background-color:#FFFFFF;}
 #menu .dropdown-inner{display:block;}
 #menu .dropdown-inner a{width:100%;}
 #menu .dropdown-menu a:hover, #menu .dropdown-menu ul li a:hover{background:#FAFAFA;}
 #menu .see-all{margin-top:0; border:none; border-radius:0; color:#FFFFFF;}
 .footer-container .container{padding:20px 15px 30px;}
 .footer-container #footer .footer-block{margin-top:20px;}
 .footer-container #footer .bottom-footer{bottom:-71px;}
}

@media (max-width:768px){
 .product-list .product-thumb .button-group{border-left:none;}
}

@media only screen and (min-width:800px) and (max-width:1023px){
 #top .col-sm-3{width:40% !important;}
 #top-links .pull-right{margin:8px 100px 0 0;}
}

@media only screen and (min-width:1024px) and (max-width:1279px){
 #search{width:139px;}
 #compare-total{width:137px;font-size:11px;}
}

@media only screen and (min-width:1136px) and (max-width:1279px){
 .footer-container #footer .footer-block{width:15.3%;}
}



@media (min-width:1280px){
 .otherProducts .pName{width:55%;}
 .otherProducts .pPrice{width:15%;}
 .otherProducts .categoryButtons{clear:none;float:left;width:30%;}
 #menu .nav > li > a{font-size:14px;}
 #menu .nav > li > a{padding:15px 10px;}
 #currency .btn-link{font-size:14px;}
 #cart > .btn{font-size:14px;}
}

@media (min-width:1920px){
 .bannercards{right:-55%;width:100%;}
}
/* End Responsive Changes */

/* Infinite Scroll */
.iscroller-btn-cont {text-align: center;}
#infscr-loading {clear: both;float: none;text-align: center;display: block;position: relative;font-style: normal;}
#infscr-loading i {display: block;position: relative;font-style: normal;}
.iscroller-arrow {position: absolute;width: 10px;height: 10px;bottom: 10px;left: 50%;margin-left: -5px;}
.iscroller-arrow > div {content: ' ';border-style: solid;border-width: 0 10px 20px 10px;border-color: transparent;position: absolute;height: 0;width: 0;top: -20px;margin-left: -10px;left: 50%;}
/* End Infinite Scroll */